<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<!--<audio>no audio defined</audio>-->
<questions>


<question>
<sentence><![CDATA[[#] is nice to Hannah.]]></sentence>
<options>
<option>Dad</option>
<option answer="correct">Evan</option>
<option>Justin</option>
</options>
</question>

<question>
<sentence><![CDATA[‘Nobody’s in the skatepark when I go [#],’ he says.]]></sentence>
<options>
<option answer="correct">to work</option>
<option>home</option>
<option>to school</option>
</options>
</question>

<question>
<sentence><![CDATA[So Hannah skateboards [#] school every day.]]></sentence>
<options>
<option answer="correct">before</option>
<option>to</option>
<option>after</option>
</options>
</question>

<question>
<sentence><![CDATA[Hannah’s [#] is happy because Hannah isn’t late for school now.]]></sentence>
<options>
<option>father</option>
<option answer="correct">mother</option>
<option>cousin</option>
</options>
</question>

<question>
<sentence><![CDATA[Sometimes Hannah is [#] in the morning.]]></sentence>
<options>
<option>hungry</option>
<option>thirsty</option>
<option answer="correct">tired</option>
</options>
</question>

<question>
<sentence><![CDATA[But then she remembers [#] and is OK.]]></sentence>
<options>
<option answer="correct">baby Michael</option>
<option>her brother</option>
<option>her cousin</option>
</options>
</question>

<question>
<sentence><![CDATA[[#] tells Hannah about ‘Go Skateboarding Day’.]]></sentence>
<options>
<option>Evan</option>
<option>Owen</option>
<option answer="correct">Justin</option>
</options>
</question>

<question>
<sentence><![CDATA[[#] helps Hannah with a skateboard trick. ]]></sentence>
<options>
<option>Justin</option>
<option>Evan</option>
<option answer="correct">Owen</option>
</options>
</question>

<question>
<sentence><![CDATA[Hannah and [#] walk home through the park.]]></sentence>
<options>
<option>Owen</option>
<option answer="correct">Justin</option>
<option>Evan</option>
</options>
</question>

<question>
<sentence><![CDATA[Baby Michael is [#] across the grass.]]></sentence>
<options>
<option answer="correct">walking</option>
<option>crying</option>
<option>skateboarding</option>
</options>
</question>


</questions></exercise>